Subject: Re: compiling snmp under cygwin
From: Jason Tishler <[email-masked]>
To: "Karr, David" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Mon, 29 Oct 2001 20:41:21 -0500

David,

On Mon, Oct 29, 2001 at 09:05:31AM -0800, Karr, David wrote:
> > From: Jason Tishler [mailto:[email-masked]]
> > If by "snmp Version 4.2.2" you mean net-snmp 4.2.2, then it 
> > builds OOTB
> > under both Cygwin and Win32.  For Cygwin, see my attached 
> > build recipe --
> > note that make install is a little testy.  For Win32, use MS 
> > VisualStudio
> > and do the point and grunt thing.
> 
> I've recently been battling with this myself.  So the reason you have this
> special "recipe" is that net-snmp doesn't install OOTB, without modifying
> the process?

I guess I was a little loose with my language.  net-snmp 4.2.2 builds
and installs in the default location OOTB -- it just does not quite
install all of itself in a *non-default* location OOTB.

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/